LogoopenSUSE Build Service > Projects
Sign Up | Log In

froxlor, nextcloud, php-composer, phpMyAdmin, phpPgAdmin, platformsh-cli, postfixadmin, roundcubemail

requests:
- {author: maxlin_factory, id: 549350, package: froxlor, type: submit}
- {author: maxlin_factory, id: 551603, package: nextcloud, type: submit}
- {author: maxlin_factory, id: 552610, package: php-composer, type: submit}
- {author: maxlin_factory, id: 552612, package: phpMyAdmin, type: submit}
- {author: maxlin_factory, id: 552613, package: phpPgAdmin, type: submit}
- {author: maxlin_factory, id: 552657, package: platformsh-cli, type: submit}
- {author: maxlin_factory, id: 552687, package: postfixadmin, type: submit}
- {author: maxlin_factory, id: 553444, package: roundcubemail, type: submit}
requests_comment: 10

/project/staging_projects/openSUSE:Leap:15.0/adi:141

Comments for openSUSE:Leap:15.0:Staging:adi:141 (2)

Staging Bot staging-bot wrote 10 days ago

Requests (dashboard):

Repo Checker repo-checker wrote about 13 hours ago

x86_64

install check & file conflicts

can't install froxlor-0.9.38.7-lp150.2.1.noarch:
  nothing provides pure-ftpd needed by froxlor-0.9.38.7-lp150.2.1.noarch
can't install roundcubemail-1.2.7-lp150.2.1.noarch:
  nothing provides php-pear-MDB2_Driver_mysqli needed by roundcubemail-1.2.7-lp150.2.1.noarch
  nothing provides php-pear-Net_LDAP2 needed by roundcubemail-1.2.7-lp150.2.1.noarch
  nothing provides php-pear-Net_SMTP needed by roundcubemail-1.2.7-lp150.2.1.noarch
  nothing provides php-pear-Net_Socket needed by roundcubemail-1.2.7-lp150.2.1.noarch
  nothing provides php-pear-Auth_SASL >= 1.0.6 needed by roundcubemail-1.2.7-lp150.2.1.noarch
  nothing provides php-pear-Mail_Mime >= 1.9.0 needed by roundcubemail-1.2.7-lp150.2.1.noarch
  nothing provides php-pear-Net_IDNA2 >= 0.1.1 needed by roundcubemail-1.2.7-lp150.2.1.noarch
  nothing provides php-pear-Net_Sieve >= 1.3.2 needed by roundcubemail-1.2.7-lp150.2.1.noarch